oscap-remediate-offline(8)

NAME
oscap-remediate-offline - Setup script for the SCAP evaluation and remediation using systemd's update service

DESCRIPTION
oscap-remediate-offline schedules oscap tool to evaluate and remediate the system. This script cannot run in rootless mode.

USAGE
oscap-remediate-offline PROFILE INPUT_CONTENT Refer to oscap(8) (xccdf eval section) to learn about PROFILE and INPUT_CONTENT arguments.

REPORTING BUGS
Please report bugs using https://github.com/OpenSCAP/openscap/issues

AUTHORS
Evgenii Kolesnikov <ekolesni@redhat.com>